---
search:
  tags:
    - Subscriptions
    - GET
seo:
  description: >-
    Returns { currency_code, period, active { count }, mrr { total,… Reference
    for the GET /subscription_purchases/stats endpoint in the Bolder API v2.
sidebar:
  label: Subscriptions KPI strip
  badge: GET
title: Subscriptions KPI strip
type: openapi-operation
---
Returns `{ currency_code, period, active { count }, mrr { total, previous_total }, upcoming_renewals { count, amount }, failing { count } }` (cents). MRR is the sum of active purchases' renewal fee normalised per month; `previous_total` approximates the same at the start of the period (no history is kept). `upcoming_renewals` are active purchases due within the period; `failing` are active purchases with failed attempts.

`GET /subscription_purchases/stats`

**Responses**

- `200` — KPI numbers
